Skip to main content
GET
/
phone-number
Error
A valid request URL is required to generate request examples
[
  {
    "id": "<string>",
    "phone_number": "<string>",
    "user_id": "<string>",
    "org_id": "<string>",
    "country_code": "<string>",
    "provider": "<string>",
    "label": "<string>",
    "is_verified": true,
    "capabilities": {},
    "inbound_agent_id": "<string>",
    "outbound_agent_id": "<string>",
    "sms_enabled": true,
    "server_url": "<string>",
    "fallback_phone_number": "<string>",
    "provider_account_sid": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
]

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

id
string
required
phone_number
string
required
user_id
string | null
org_id
string | null
country_code
string | null
provider
string | null
label
string | null
is_verified
boolean | null
capabilities
Capabilities · object
inbound_agent_id
string | null
outbound_agent_id
string | null
sms_enabled
boolean | null
server_url
string | null
fallback_phone_number
string | null
provider_account_sid
string | null
created_at
string | null
updated_at
string | null